/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Diddymu";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Creu";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Creu ffeil newydd";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Golygu";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Rhowch enw ar gyfer y ffeil newydd:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Ffeil Newydd";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Enter the name for the new symbolic link for {0}:";

